// priority: 0


ServerEvents.tags('item', event => {
event.add('odyssey:leather_material')
.add('minecraft:leather')
.add('minecraft:rabbit_hide')

event.add('odyssey:lead_or_iron')
.add('minecraft:iron_ingot')
.add('oreganized:lead_ingot')

event.add('odyssey:lead_or_iron_nuggets')
.add('minecraft:iron_nugget')
.add('oreganized:lead_nugget')

event.add('odyssey:diamond_helmet_base')
.add('additionaladditions:rose_gold_helmet')
.add('alloyed:steel_helmet')

event.add('odyssey:diamond_helmet_chestplate')
.add('additionaladditions:rose_gold_chestplate')
.add('alloyed:steel_chestplate')

event.add('odyssey:diamond_helmet_leggings')
.add('additionaladditions:rose_gold_leggings')
.add('alloyed:steel_leggings')

event.add('odyssey:diamond_boots_base')
.add('additionaladditions:rose_gold_boots')
.add('alloyed:steel_boots')

event.add('malum:soul_hunter_weapon')
.add('legendary_monsters:withered_scythe')
event.remove('minecraft:needs_stone_tool', 'minecraft:copper_ore')
event.add('odyssey:chest_material')
   .add('malum:runewood_planks')
   .add('atmospheric:kousa_planks')
   .add('atmospheric:rosewood_planks')
   .add('atmospheric:aspen_planks')
   .add('atmospheric:morado_planks')
   .add('atmospheric:grimwood_planks')
   .add('atmospheric:laurel_planks')
   .add('ecologics:azalea_planks')
   .add('malum:soulwood_planks')
   .add('upgrade_aquatic:river_planks')
   .add('netherexp:claret_planks')
   .add('upgrade_aquatic:driftwood_planks')
   .add('upgrade_aquatic:river_planks')
   .add('alexscaves:thornwood_planks')
   .add('goety:rotten_planks')
.add('windswept:holly_planks')
.add('windswept:chestnut_planks')
.add('autumnity:maple_planks')
.add('windswept:pine_planks')

   .add('mynethersdelight:powdery_planks')
})
ServerEvents.tags('block', event => {
event.add('minecraft:needs_woodem_tool')

.add('minecraft:raw_copper_block')
.add('minecraft:copper_ore')
.add('minecraft:deepslate_copper_ore')

event.add('minecraft:needs_stone_tool')
   .add('oreganized:lead_ore')
  .add('minecraft:gold_ore')
         .add('minecraft:deepslate_gold_ore')
         .add('minecraft:nether_gold_ore')
         .add('minecraft:raw_gold_block')
         .add('minecraft:gold_block')
   .add('oreganized:deepslate_lead_ore')
event.remove('minecraft:needs_stone_tool')
.remove('minecraft:raw_copper_block')
.remove('minecraft:copper_ore')
.remove('minecraft:deepslate_copper_ore')
.remove('minecraft:copper_ore')
		.remove('minecraft:deepslate_copper_ore')
		.remove('minecraft:raw_copper_block')
		.remove('minecraft:copper_block')
	    .remove('minecraft:exposed_copper')
	    .remove('minecraft:weathered_copper')
	    .remove('minecraft:oxidized_copper')
	    .remove('minecraft:cut_copper')
	    .remove('minecraft:exposed_cut_copper')
	    .remove('minecraft:weathered_cut_copper')
	    .remove('minecraft:oxidized_cut_copper')
	    .remove('minecraft:cut_copper_stairs')
	    .remove('minecraft:exposed_cut_copper_stairs')
	    .remove('minecraft:weathered_cut_copper_stairs')
	    .remove('minecraft:oxidized_cut_copper_stairs')
	    .remove('minecraft:cut_copper_slab')
	    .remove('minecraft:exposed_cut_copper_slab')
	    .remove('minecraft:weathered_cut_copper_slab')
	    .remove('minecraft:oxidized_cut_copper_slab')
	    .remove('minecraft:waxed_copper_block')
	    .remove('minecraft:waxed_exposed_copper')
	    .remove('minecraft:waxed_weathered_copper')
	    .remove('minecraft:waxed_oxidized_copper')
	    .remove('minecraft:waxed_cut_copper')
	    .remove('minecraft:waxed_exposed_cut_copper')
	    .remove('minecraft:waxed_weathered_cut_copper')
	    .remove('minecraft:waxed_oxidized_cut_copper')
	    .remove('minecraft:waxed_cut_copper_stairs')
	    .remove('minecraft:waxed_exposed_cut_copper_stairs')
	    .remove('minecraft:waxed_weathered_cut_copper_stairs')
	    .remove('minecraft:waxed_oxidized_cut_copper_stairs')
	    .remove('minecraft:waxed_cut_copper_slab')
	    .remove('minecraft:waxed_exposed_cut_copper_slab')
	    .remove('minecraft:waxed_weathered_cut_copper_slab')
	    .remove('minecraft:waxed_oxidized_cut_copper_slab')
 event.remove('minecraft:needs_iron_tool')
         .remove('minecraft:gold_ore')
         .remove('minecraft:deepslate_gold_ore')
         .remove('minecraft:nether_gold_ore')
         .remove('minecraft:raw_gold_block')
         .remove('minecraft:gold_block')
})
ServerEvents.tags('item', event => {
 
	event.removeAllTagsFrom([
	"quark:limestone",
              "caverns_and_chasms:silver_ingot",
	"caverns_and_chasms:silver_nugget",
	"quark:polished_shale",
        "caverns_and_chasms:golden_water_bucket",
	"caverns_and_chasms:golden_lava_bucket",
	"caverns_and_chasms:golden_milk_bucket",
	"caverns_and_chasms:golden_powder_snow_bucket",
	"caverns_and_chasms:golden_bucket",
        "quark:shale_bricks_wall",
"caverns_and_chasms:silver_ore",
	"caverns_and_chasms:deepslate_silver_ore",
	"caverns_and_chasms:soul_silver_ore",
	"caverns_and_chasms:raw_silver",
	"caverns_and_chasms:raw_silver_block",
        "sullysmod:jade",
	"caverns_and_chasms:silver_block",
	"quark:shale_wall"])
})